
.recruitmentContent{
    width: 960px;
    height: auto;
    margin: 10px auto 40px;
    overflow: hidden;
    border-top:1px solid #F0F0F0;
}
.recruitmentContent .local{
    width: 100%;;
    height: 50px;
    line-height: 50px;
    display: inline-block;
    text-align: right;
}
.recruitmentContent .local a{
    color: #8d8d8d;
    text-decoration: none;
}
.recruitmentContent.local a:hover{
    color:#4F4FF2;
}

.recruitmentContent .topArea{
    width: 960px;
    height: auto;
    overflow: hidden;
}
.recruitmentContent .topArea img{
    width: 960px;
    height: 180px;
}
.recruitmentContent .downArea{
    width: 960px;
    height: auto;
    overflow: hidden;
    margin-top: 40px;
}
.recruitmentContent .downArea h3{
    clear: both;
    width: 100%;
    color: #3E69A3;
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    margin: 0 auto 18px;
    overflow: hidden;
}
.recruitmentContent .downArea a{
    color: #666666;
}
.recruitmentContent .downArea a:hover{
    color: #666666;
    text-decoration: underline;
}
.recruitmentContent .downArea table{
    width: 960px;
    height: auto;
    font-size: 16px;
    line-height: 40px;
    border-bottom:1px solid #E8EBEF;
    margin-bottom: 40px;
}
.recruitmentContent .downArea table th,td{
    height: 40px;
    text-align: left;
}
.recruitmentContent .downArea table th{
    font-weight: bold;
    border-bottom: 1px solid #E8EBEF;

}
.recruitmentContent .downArea h4{
    font-size: 18px;
    line-height: 28px;
    font-weight: bold;
    margin: 10px 0;
}
.recruitmentContent .downArea p{
    font-size: 16px;
    line-height: 26px;
    text-indent: 2em;
}
.recruitmentContent .downArea a{
    color: #666;
}
.recruitmentContent .downArea a:hover{
    color: #0000EE;
}